Apt-get update


#1

bonjour,

il y a une semaine j’ai voulu tester XFree4.3 (avant qu’il rentre dans debian sid) j’ai suivit la procédure présente sur le site.
Et maintenant quand je fais apt-get update j’ai droits à :

W: GPG error: localhost sid/non-US Release: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY B629A24C38C6029A
W: GPG error: localhost unstable Release: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY 07DC563D1F41B907
W: GPG error: localhost ./ Release: Unknown error executing gpgv
W: Vous pouvez lancer « apt-get update » pour corriger ces problèmes.

J’ai pas trouvé sur google comment régler mon pb.

il y aurai-t-il un moyen de corriger ca tout en restant en sid ?

Ps: j’utilise apt-proxy (sur ce meme pc)


#2

Tu as lancé apt-get update ?


#3

oui quand même :slightly_smiling:

sinon j’ai trouvé comment régler le pb j’ai dl le .deb de apt unstable sur le site de debian et je l’ai installé et ca marche maintenant ;D